<?xml version="1.0" encoding="UTF-8"?>
<methodCall>
    <methodName>weblogUpdates.ping</methodName>
    <params>
        <param>
            <value tal:content="title">Лучший подарок — это книга</value>
        </param>
        <param>
            <value tal:content="url">http://clubs.ya.ru/company/rss/posts.xml</value>
        </param>
    </params>
</methodCall>
